USE [SPEX_TR_DB]
GO
SET IDENTITY_INSERT [spex].[TB_M_MAIL_USER] ON 

INSERT [spex].[TB_M_MAIL_USER] ([ID], [MAIL_ADDRESS], [MAIL_GROUP_CD], [CC_STATUS], [ACTIVE_STATUS], [CREATED_DT], [CREATED_BY], [CHANGED_DT], [CHANGED_BY]) VALUES (1, N'servicepart1@toyota.co.id', N'PUD', N'N', N'Y', CAST(N'2014-12-02T00:00:00.000' AS DateTime), N'ark.yudha', NULL, NULL)
INSERT [spex].[TB_M_MAIL_USER] ([ID], [MAIL_ADDRESS], [MAIL_GROUP_CD], [CC_STATUS], [ACTIVE_STATUS], [CREATED_DT], [CREATED_BY], [CHANGED_DT], [CHANGED_BY]) VALUES (2, N'yudha.ari.istiantoro@gmail.com', N'PAC', N'N', N'Y', CAST(N'2014-12-02T00:00:00.000' AS DateTime), N'ark.yudha', NULL, NULL)
INSERT [spex].[TB_M_MAIL_USER] ([ID], [MAIL_ADDRESS], [MAIL_GROUP_CD], [CC_STATUS], [ACTIVE_STATUS], [CREATED_DT], [CREATED_BY], [CHANGED_DT], [CHANGED_BY]) VALUES (3, N'servicepart2@toyota.co.id', N'PUD', N'Y', N'Y', CAST(N'2014-12-02T00:00:00.000' AS DateTime), N'ark.yudha', NULL, NULL)
SET IDENTITY_INSERT [spex].[TB_M_MAIL_USER] OFF
